Debian Bug report logs - #706781
ITP: libdecentxml-java -- An XML parser optimized for round-tripping and code reuse

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jakub Adam <jakub.adam@ktknet.cz>

Date: Sat, 4 May 2013 19:15:02 UTC

Owned by: Jakub Adam <jakub.adam@ktknet.cz>

Severity: wishlist

Fixed in version libdecentxml-java/1.4-1

Done: Jakub Adam <jakub.adam@ktknet.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706781; Package wnpp. (Sat, 04 May 2013 19:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Adam <jakub.adam@ktknet.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 04 May 2013 19:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: submit@bugs.debian.org
Subject: ITP: libdecentxml-java -- An XML parser optimized for round-tripping and code reuse
Date: Sat, 04 May 2013 21:04:26 +0200
Package: wnpp
Severity: wishlist

--- Please fill out the fields below. ---

   Package name: libdecentxml-java
        Version: 1.4
Upstream Author: Aaron Digulla
            URL: http://code.google.com/p/decentxml/
        License: BSD-3-clause
    Description: An XML parser optimized for round-tripping and code reuse

DecentXML is an XML parser written in Java with following features:

  * Allows 100% round-tripping, even for weird whitespace between attributes in
    the start tag or in the end tag.
  * Suitable for building editors and filters which want/need to preserve the
    original file layout as much as possible.
  * Error messages have line and column information.
  * Easy to reuse individual components.
  * XML 1.1 compatible.



Owner recorded as Jakub Adam <jakub.adam@ktknet.cz>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 05 May 2013 04:27:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 16 Sep 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jakub Adam <jakub.adam@ktknet.cz>:
You have taken responsibility. (Tue, 17 Sep 2013 01:03:08 GMT) Full text and rfc822 format available.

Notification sent to Jakub Adam <jakub.adam@ktknet.cz>:
Bug acknowledged by developer. (Tue, 17 Sep 2013 01:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 706781-close@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: 706781-close@bugs.debian.org
Subject: Bug#706781: fixed in libdecentxml-java 1.4-1
Date: Tue, 17 Sep 2013 01:00:12 +0000
Source: libdecentxml-java
Source-Version: 1.4-1

We believe that the bug you reported is fixed in the latest version of
libdecentxml-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706781@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Adam <jakub.adam@ktknet.cz> (supplier of updated libdecentxml-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 16 Sep 2013 09:21:43 +0200
Source: libdecentxml-java
Binary: libdecentxml-java libdecentxml-java-doc
Architecture: source all
Version: 1.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Jakub Adam <jakub.adam@ktknet.cz>
Description: 
 libdecentxml-java - XML parser optimized for round-tripping and code reuse
 libdecentxml-java-doc - API documentation for libdecentxml-java
Closes: 706781
Changes: 
 libdecentxml-java (1.4-1) unstable; urgency=low
 .
   * Initial release. (Closes: #706781)
Checksums-Sha1: 
 43ad37778556bce6ae5ae9621c4700998e0e480e 2249 libdecentxml-java_1.4-1.dsc
 ed0581079942612e9d0f3f97ff5dfe36449b9bb9 66088 libdecentxml-java_1.4.orig.tar.xz
 f1e8041f78db64fa6385186c14a2456baa61320b 3278 libdecentxml-java_1.4-1.debian.tar.gz
 c145a5cec9163d3019b7357157d3edbf1db66e22 124044 libdecentxml-java_1.4-1_all.deb
 fc56feff2857eb49cc48548969f7fcb541878765 95882 libdecentxml-java-doc_1.4-1_all.deb
Checksums-Sha256: 
 405e14a2751e5ecb3d657f623de3baaf0bcec4e70f4104cd1f5e1cceb42d6510 2249 libdecentxml-java_1.4-1.dsc
 3abcffb7850b2bb0ebaa4e4e05389f1aae6be7f48367a39ca745997ef6b19c34 66088 libdecentxml-java_1.4.orig.tar.xz
 649d6bfa60643f8bc9c7475a8b4d5eb79ba26cf25b7f5d150264a48d04d9efa8 3278 libdecentxml-java_1.4-1.debian.tar.gz
 edda2f4f164e7f2ee14fbc44dda034ea51afef521952a305d2cfbd8e8c30d143 124044 libdecentxml-java_1.4-1_all.deb
 b3035e4c90a5ac945dc71a3ba121bafa99381fd9baf38d7c899087cb84563a31 95882 libdecentxml-java-doc_1.4-1_all.deb
Files: 
 f4f2a33c29dc0fbed016c6dcc1fc5f4e 2249 java optional libdecentxml-java_1.4-1.dsc
 ff79a32dab299af442c20d75afc7a1da 66088 java optional libdecentxml-java_1.4.orig.tar.xz
 f465153eb5d8e7a314521fc7003aca35 3278 java optional libdecentxml-java_1.4-1.debian.tar.gz
 529362361db6112c26389b463580d5c5 124044 java optional libdecentxml-java_1.4-1_all.deb
 2f355a5add7c97ae3f6eb342efbb5a11 95882 doc optional libdecentxml-java-doc_1.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSNrMxAAoJEAVLu599gGRCARwQAItSFDGMT6iRR4lbtnWTi8ak
w82qhfOCEMVhK3aAnemI2aga8z7mTUjHuVsBLCSyhrJwMMpVDT5RegwFijNRwAKp
aw1IyG+QsESw44j1HsV4Hb17r1n661nfgT0R6/K5Vv6CQe9P3mNpouflO/4DJf6+
vCXrwS7mDoiCbLClWdZTmgUSictxRIXrPTRYKemX2cnvCo3xYxdLfYj2axVhDFCR
k7Et+Z1gx7tAkQCx2FQQDTNXxRywu9Cl+/elAanhzUQDmg0X0ctJ2/RidziOw9Nm
OTJV/DGGbrIACex4TMuyMHaL0O9jCyDJVo9X0ZFNkmI2xibQgFqO4wW2TBgxBMgL
RG3LLW4NwT599J8/QLZvQXdi66OjnCTnfXU+HPhxVg0U6iFRhe7vwIijoBgi6FLS
xIyPPioFZ6hK9h/+Iae4dGr0Zl64KS82JZhtrx+OOUMpKPOvrVmkEoFUWYHtlb0B
W/n1m/LZGEoIwM1poXqYXruTMvqq/6rRpMOx/I3eojSQ7pTUEa4O76yuRHaiH2f/
eiu597WTmVbgdItqcM5S5FfoOJOlodxfqJCgkEMlsX8w8mlFYOsOXVFAF6jg6xun
F2avfn6SP0weQwqnjvHvOrV8+UEOIs6gRp5eJ4gshoGM8blDEvdusP+rcj6g4Dms
byKDaXdFRQiTITGaPf+d
=IPYq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Oct 2013 07:32:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:42:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.